[mythtv] Recent scheduler.cpp changes introduced a bug.

Anduin Withers awithers at anduin.com
Wed Apr 21 14:10:57 EDT 2004

> It just seemed to me from what I'd seen that
> requiring mysql 4.x was the way that the mythtv code was heading.

My understanding is that the few that made it in were not intentional.

> If all
> of the code could be kept 3.x compatible then that'd be great for all of
> the Fedora users who would have trouble making the move to 4.x. Did I
> misread the situation in thinking that mythtv requiring mysql 4 was
> becomming inevitible, or do you think that the code will be moving back in
> a direction that is 3.x compatible?

Thanks to David Engel all mysql 4 specific things (there were only three
that I know of) were addressed and checked in as of last night. I suspect
that getting future ones fixed will be as easy.

Anduin Withers

More information about the mythtv-dev mailing list